/* Grundaufbau */


#container{
	margin:auto;
	width:1000px;
	background-color:#FFFFFF;
	margin-bottom:20px;
	}

#container_kopf{
	height:200px;
	overflow:hidden;
	background-color:#C8B29E;
	}
#kopf_logo{
	background-image:url(../pcs/aufbau/logo.png);
	background-repeat:no-repeat;
	position:relative;
	margin:10px 0 25px 0;
	left:3px;
	width:150px;
	height:137px;
	overflow:hidden;
	}
#lang_top{
	float:right;
	padding:15px 20px 0 0;
	}
/*
#kopf{
	margin:auto;
	width:950px;
	}
#kopf_li{
	float:left;
	max-width:700px;
	}
#kopf_seotxt{
	width:700px;
	height:20px;
	padding:5px;
	overflow:hidden;
	}
#kopf_suche{
	position:relative;
	top:30px;
	left:120px;
	float:left;
	width:300px;
	height:30px;
	}
#kopf_kontaktbox{
	float:right;
	width:205px;
	height:90px;
	overflow:hidden;
	}
	#kbox_tel{
		background-color:#fff;
		margin-bottom:1px;
		height:90px;
		padding:1px 10px;
		}
			#kbox_tel div{
				color:#12294d;
				font-size:11px;
				margin-top:6px;
				}
		
			#kbox_tel div a{
				color:#12294d;
				}
			#kbox_tel div div{
				margin:0;
				font-size:18px;
				line-height:15px;
				}
	.kbox_lnk{
		float:left;
		height:32px;
		line-height:32px;
		background-color:#707D92;
		color:#FFFFFF;
		width:75px;
		}
		.kbox_lnk a{
			color:#FFFFFF;
			text-decoration:none;
			}
		.kbox_lnk a:hover{
			text-decoration:none;
			}
	#kbox_lnk0{
		padding:0 0 0 20px;
		margin-right:1px;
		}
	#kbox_lnk1{
		padding:0 0 0 20px;
		}
		*/
#container_main{
	margin:0;
	}
#container_me3{
	float:right;
	}
#container_mainSpalte0{
	float:left;
	margin:-30px 0 0 20px;
	width:156px;
	}
	/* ie6-schlampe */
* html #container_mainSpalte0{
	float:left;
	margin-left:10px;
	width:150px;
	}
#container_mainSpalte1{
	float:left;
	width:800px;
	margin-left:24px;
	overflow:hidden;
	}
#container_mainSpalte2{
	float:left;
	width:260px;
	margin:0 20px 20px 20px;
	}

#container_me1{
	margin:0 0 25px 20px;
	}
#container_me2{
	position:relative;
	float:left;
	left:350px;
	top:27px;
	}
#conteiner_mainSpalte1{
	}
#container_mainContent{
	float:left;
	width:500px;
	}
	.contentContainerFull{
		width:780px !important;
		}
#container_fussTools{
	padding:10px 0;
	margin-top:40px;
	}
#container_fussMenu{
	float:right;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	}
#container_fusszeile{
	background-color:#E9E0D8;
	height:20px;
	margin:30px 20px 10px;
	}
#fuss_copy{
	float:left;
	padding-left:10px;
	}

/* spendenformular */
#spendenformular{
	
	}
#spendenformular td{
	padding:3px 5px 3px 0;
	}
#spendenformular input[type=text], #spendenformular select{
	border:solid 1px #C8B29E;
	width:334px;
	padding:4px;
	margin:0 3px;
	font-size:14px;
	}
#spendenformular select{
	width:344px;
	padding:3px 4px;
	}
#spendenformular input[type=radio]{
	border:solid 1px #E9E0D8;
	padding:2px;
	}
#spendenformular ._1viertel{
	width:82px !important;
	}
#spendenformular ._3viertel{
	width:232px !important;
	}
#spendenformular ._1halb{
	width:162px !important;
	}
#spendenformular input[type=submit]{
	background-color:#C0232E;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	border:none;
	padding:5px 10px;
	margin-left:4px;
	}